 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 807px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/11.png");
  background-position: 50% 50%;
  min-height: 779px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 800px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -10px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-1 .u-image-2 {
  width: 430px;
  height: 646px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-1 .u-image-1 {
    min-height: 825px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 825px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 645px;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    min-height: 983px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -14px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1533px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 737px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: -14px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 296px;
    margin: 14px auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 436px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: auto;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2840px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 20px 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5836px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 3944px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 403px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  background-image: none;
  font-weight: 700;
  margin: 29px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 652px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  background-image: none;
  margin: 29px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 652px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 29px 20px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 653px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 30px 20px 0 19px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 433px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 28px 20px 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 653px;
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 683px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 538px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 357px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 685px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 478px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 464px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 27px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 495px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3717px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 722px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 16px 0;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 27px 0;
  }

  .u-section-3 .u-image-2 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 29px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 527px;
  }

  .u-section-3 .u-image-3 {
    width: 300px;
    height: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 693px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 300px;
    height: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 754px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    width: 300px;
    height: 300px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 624px;
  }

  .u-section-3 .u-image-6 {
    width: 300px;
    height: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 29px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 772px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 648px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  background-image: none;
  margin: 25px 19px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 434px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 500px;
  height: 500px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  background-image: none;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 684px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 443px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-4 .u-image-1 {
    width: 300px;
    height: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 686px;
  }

  .u-section-4 .u-image-2 {
    width: 300px;
    height: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1139px;
}

.u-section-5 .u-gallery-1 {
  height: 1130px;
  margin-top: 0;
  margin-bottom: 9px;
  grid-gap: 17px 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-5 .u-gallery-1 {
    height: 929px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1626px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4742px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 10px;
    height: 4976px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2891px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 3px;
    margin-bottom: 9px;
    height: 3165px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1283px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 890px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 890px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -2px 20px 17px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 734px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2114px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 843px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 843px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1522px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 531px;
  }
}